Magpie

Errors

Magpie-1.131280 has the following 6 errors.

CategoryError
missing_build_prereqsDevel-Monitor
missing_prereqsData-Dumper-Concise,Template-Toolkit,XML-LibXSLT
no_pod_errorsMagpie-1.131280/lib/Magpie.pm -- Around line 85: alternative text 'interface script/module' contains non-escaped | or /
proper_libstemp/lib/Loader.pm
use_strictMagpie::Util, Magpie::Constants
use_warningsMagpie::Util, Magpie::Constants